.performance-data {
  padding-top: 180px;
  background: #010219;
}

.performance-data .box-performance-title {
  text-align: center;
}

.performance-data .performance-title {
  color: #fff;
  font-size: 72px;
  font-weight: 600;
  line-height: 130%;
  letter-spacing: -1.44px;
}

.performance-data .performance-description {
  margin-top: 40px;
  color: #d1d5db;
  font-size: 24px;
  font-weight: 400;
  line-height: 150%;
  letter-spacing: -0.24px;
}

.performance-data .performance-anchor {
  display: flex;
  align-items: center;
  width: fit-content;
  height: 76px;
  margin: 64px auto 0;
  padding: 0 32px;
  color: #fff;
  font-size: 24px;
  font-weight: 600;
  line-height: 150%;
  letter-spacing: -0.24px;
  border-radius: 8px;
  background: #05d16e;
}

.performance-data .performance-data-video {
  display: block;
  width: 100%;
  max-width: 1920px;
  margin: 0 auto;
}
.performance-data .performance-data-video.video-mobile {
  display: none;
}

@media (max-width: 1919px) {
  .performance-data .performance-title {
    font-size: 64px;
    letter-spacing: -1.28px;
  }

  .performance-data .performance-description {
    margin-top: 32px;
    font-size: 20px;
    letter-spacing: -0.2px;
  }

  .performance-data .performance-anchor {
    margin-top: 56px;
  }
}

@media (max-width: 1599px) {
  .performance-data {
    padding-top: 140px;
  }

  .performance-data .performance-title {
    font-size: 56px;
    letter-spacing: -1.12px;
  }

  .performance-data .performance-description {
    margin-top: 24px;
    font-size: 18px;
    line-height: 160%;
    letter-spacing: -0.18px;
  }

  .performance-data .performance-anchor {
    height: 64px;
    margin-top: 48px;
    padding: 0 24px;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    line-height: 150%;
    letter-spacing: -0.2px;
  }
}

@media (max-width: 1024px) {
  .performance-data {
    padding-top: 80px;
  }

  .performance-data .performance-title {
    font-size: 32px;
    letter-spacing: -0.32px;
  }

  .performance-data .performance-description {
    margin-top: 12px;
    font-size: 15px;
    line-height: 150%;
    letter-spacing: unset;
  }

  .performance-data .performance-anchor {
    height: 56px;
    margin-top: 32px;
    padding: 0 16px;
    font-size: 16px;
    line-height: 160%;
    letter-spacing: -0.16px;
  }
}

@media (max-width: 768px) {
  .performance-data .performance-data-video.video-mobile {
    display: block;
  }
  .performance-data .performance-data-video.video-desktop {
    display: none;
  }
}
